@import url(forms.css);
@import url(cart_dialog.css);
@import url(showcases.css);

.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */

* {
	margin: 0;
	padding: 0;
	list-style: none;
}

body {
	background: #efefd1;
	font-size: 62.5%;
}

body, td, th {
	font-family: Arial;
	font-size: 10px;
	color: #6F5C4E;
}

a {
	color: #6F5C4E;
}

.showcase a, a.showcase {
	color: #F33298;
	text-decoration: none;
}

.showcase a:hover,
a.showcase:hover {
	text-decoration: underline;
}

img {
	border: 0;
}

dl, dt, dd {
	list-style: none;
}

.pinko {
	color: #F33298;
}

.pinko.download {
	background: url(/images/icons/pink/download.gif) no-repeat left center;
	padding-left: 12px;
}

#Canvas {
	margin: 0 auto;
	width: 800px;
	background: url(../images/canvas_background.png) repeat-y left top;
}

/* @group Sidebar */

#Sidebar {
	float: right;
	width: 230px;
	font-size: 12px;
}


#Sidebar .banner p {
	font-size: 12px;
	margin: 0 0 0.5em;
}

#Sidebar .banner {
	margin-bottom: 18px;
	border-bottom: 1px solid #b9b8b7;
  overflow: hidden;
}

#Sidebar .sidebar_footer {
	margin: 0px 0 20px 6px;
}

#Sidebar .sidebar_footer .sf_link {
	font-size: 12px;
	margin: 5px 0px;
}

.navigation {
	margin: 10px 0 10px 6px;
}

.navigation h3 {
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.navigation ul {
  padding: 3px 0;
  background-color: #d4d4b8;
}

.navigation .nav_container {
	padding: 3px 0 3px 5px;
	background-color: #d4d4b8;
}

.navigation ul li {
	display: inline;
}

.navigation ul li a {
	display: block;
	background: transparent none no-repeat left center;
	padding: 3px 2px 3px 12px;
}

.navigation ul li.on a {
	background-image: url(/images/recessed_arrow.png);
	font-weight: bold;
	text-decoration: none;
}

.navigation ul li.year_header a {
	background: #e5e5e5 url(/images/disclosure-up.png) no-repeat 200px center;
	color: #6F5C4E;
	border-top: 1px solid #aaa;
	font-weight: bold;
	text-decoration: none;
}

.navigation ul li.year_header a.open {
  background: #e5e5e5 url(/images/disclosure-down.png) no-repeat 200px center;
}

#font_showcase_navs ul {
  padding: 0;
}

#font_showcase_navs ul .year_set {
  display: block;
  padding: 5px 0;
}

#font_showcase_navs .year_set.set_closed {
  display: none;
}

#recently_viewed {
	padding: 10px 0;
	margin: 10px 0px;
}

#recently_viewed h3 {
	font-size: 12px;
	margin: 0 6px 5px 11px;
	text-transform: uppercase;
}

#recently_viewed table {
	width: 223px;
	border-spacing: 0;
	margin: 0 0 0 7px;
}

#recently_viewed table td {
	font-size: 12px;
	border-top: 1px solid #b9b8b7;
	padding: 5px 10px 5px 12px;
	background: #e5e5e5;
}

#recently_viewed table td.price {
	text-align: right;
}

#tag_cloud ul{
  overflow:hidden;
}

#tag_cloud li{
  display:inline-block;
  font-size:10px;
}

#tag_cloud li a{
  text-decoration:none;
  padding:1px 2px;
}

#tag_cloud li.tier_4{
  font-size:18px;
}

#tag_cloud li.tier_3{
  font-size:16px;
}

#tag_cloud li.tier_2{
  font-size:14px;
}

#tag_cloud li.tier_1{
  font-size:12px;
}

#tag_cloud #see_more{
  display:block;
  margin:4px 0;
}

.job_board_banner {
	padding: 7px 0 7px 7px;
}

.signals {
	padding-left: 7px;
}

.signals p {
	margin-bottom: 10px;
	text-align: center;
}

/* @end */

/* @group Header */

#Navigation {
	background: url(../images/pixel_b9b8b7.png) repeat-x left bottom;
	padding-bottom: 1px;
}

#UserInfo.v2 {
	width: 229px;
	padding: 0;
	padding-bottom: 6px;
}

#UserInfo.v2 .login_info {
	background-color: #f5f5f5;
	padding: 7px 7px 8px;
	text-align: left;
	color: #8a8a8a;
	border-bottom: 1px solid #d4d4d4;
}

#UserInfo.v2 .login_info .nologin {
	font-size: 12px;
}

#UserInfo.v2 .login_info .user,
#UserInfo.v2 .login_info .actions {
	display: block;
	font-size: 11px;
}

#UserInfo.v2 .login_info .user .username {
	color: #f33298;
	font-weight: bold;
	font-size: 12px;
	background: url(../images/icons/pink/user.gif) no-repeat left center;
	padding-left: 10px;
}

#UserInfo.v2 .login_info .user a {
	color: #f33298;
}

#UserInfo.v2 .login_info .actions {
	margin-top: 3px;
}

#UserInfo.v2 .login_info .actions a {
	color: #7a7a7a;
}

#UserInfo.v2 .cart_info {
	text-align: left;
	padding: 6px 7px 0;
	font-size: 12px;
}

#UserInfo.v2 .cart_info a {
	color: #f33298;
	text-decoration: none;
	background: url(../images/icons/pink/shopping_cart.gif) no-repeat left center;
	padding-left: 14px;
	font-weight: bold;
	margin-left: 6px;
}

#UserInfo.v2 .cart_info strong {
	text-transform: uppercase;
	color: #999;
}

#UserInfo {
	float: right;
	text-align: right;
	padding: 7px 0 3px;
}


#MainNavigation {
	width: 570px;
	height: 71px;
	/*height: 65px;*/
	background: url(../images/main_navs/main_nav-2-on.png) left bottom;
	position: relative;
	float: left;
	border-right: 1px solid #b9b8b7;
}

#MainNavigation a {
	width: 113px;
	width: 141px;
	height: 71px;
	/*height: 65px;*/
	position: absolute;
	top: 0px;
	background: url(../images/main_navs/main_nav-2-off.png) left bottom;
}

#MainNavigation a:hover,
body#fonts #MainNavigation #t_fonts a,
body#typesetter #MainNavigation #t_typesetter a,
body#custom_fonts #MainNavigation #t_custom_fonts a,
body#eps #MainNavigation #t_eps a,
body#webfonts #MainNavigation #t_webfonts a {
	background: none;
}

#MainNavigation a span {
	display: none;
}

#MainNavigation #t_fonts a {
	left: 0px;
}

#MainNavigation #t_webfonts a {
  background-position: -713px bottom;
	width: 143px;
  left: 143px;
}

#MainNavigation #t_custom_fonts a {
	left: 427px;
	background-position: -427px bottom;
}

#MainNavigation #t_eps a {
	left: 285px;
	background-position: -285px bottom;
}


#Header {
	background: #efefd1 url(../images/header_background.png) repeat-y right top;
	position: relative;
}

#Header .header_inner {
	background: url(../images/pixel_b9b8b7.png) repeat-x left bottom;
	padding-bottom: 1px;
}

#Header #homepage_link {
	position: absolute;
	width: 68px;
	height: 50px;
	left: 0px;
	top: 0px;
}

#Header .breadcrumbs {
	color: #F33298;
	font-size: 15px;
	font-weight: bold;
	float: left;
	width: 426px;
	background: url(../images/logobar.jpg) repeat 3px 0;
}

.newlogobar #Header .breadcrumbs {
	background: url(../images/logobar_new.png) repeat 3px 0;
	font-size: 18px;
	font-weight: normal;
}

#Header .breadcrumbs div {
	padding: 20px 0px 3px 53px;
	float: left;
}

.newlogobar #Header .breadcrumbs div {
	padding: 28px 0px 2px 68px;
}

#Header .breadcrumbs li {
	float: left;
}

#Header .breadcrumbs a {
	color: #F33298;
	text-decoration: none;
}

#Header .breadcrumbs a:hover {
	text-decoration: underline;
}

#Header form {
	float: right;
	width: 364px;
	padding: 9px 0 0;
}

#Header form .search_label {
	display: none;
}

.newlogobar #Header form .search_label {
	font-weight: bold;
	text-transform: uppercase;
	height: 14px;
	padding-top: 6px;
	display: block;
	color: #999;
}

.newlogobar #Header form {
	padding: 4px 0 0;
}

#Header form #query_field {
	width: 300px;
}

.newlogobar #Header form #query_field {
	font-size: 16px;
	width: 310px;
}

#Main #Search {
	margin: 10px 0 10px 0;
}

#Main #Search select {
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

	border: 1px solid rgb(190, 190, 187);
	color: rgb(111, 92, 78);
}

#Header h1 span.t26_title {
	display: none;
}

/* @end */


#Main {
	background: url(../images/header/nubs.gif) no-repeat left top;
	background-image: url(../images/main_navs/nubs-off.png);
	width: 570px;
	float: left;
	padding-top: 10px;
}

body#fonts #Main {
	background-image: url(../images/header/nubs1.gif);
	background-image: url(../images/main_navs/nubs-fonts.png);
}

body#typesetter #Main {
	background-image: url(../images/header/nubs2.gif);
}

body#custom_fonts #Main {
	background-image: url(../images/header/nubs3.gif);
	background-image: url(../images/main_navs/nubs-custom.png);
}

body#eps #Main {
	background-image: url(../images/header/nubs4.gif);
	background-image: url(../images/main_navs/nubs-eps.png);
}

body#merchandise #Main {
	background-image: url(../images/header/nubs5.gif);
	background-image: url(../images/main_navs/nubs-merch.png);
}

#page_content {
	font-size: 14px;
	padding: 20px;
}

#page_content p {
	margin: 1.4em 0;
	line-height: 140%;
}

#page_content h1, #page_content h2 {
	font-weight: normal;
}

#page_content h1 {
	font-size: 24px;
}

#page_content h2 {
	font-size: 18px;
}

#page_content h3 {
	margin: 1em 0 0;
	font-size: 14px;
}

#page_content .highlight {
	/*text-transform: uppercase;*/
	background-color: #ffa;
}

#page_content ul, #page_content ul li {
	list-style: square;
}

#page_content ol, #page_content ol li {
	list-style-type: decimal;
}

#page_content li {
	margin-left: 2em;
}

#page_content .faqs dt {
	font-weight: bold;
	margin: 1.4em 0 0;
	line-height: 140%;
	padding-top: 1em;
	border-top: 1px solid #d5d5d5;
}

#page_content .faqs dd {
	line-height: 140%;
	margin: 0.3em 0 1.4em;
	font-size: 12px;
}

#page_content .terminology {
	margin: 1.4em 0;
	font-size: 12px;
	padding-bottom: 1.4em;
	border-bottom: 1px solid #d5d5d5;
}

#page_content .terminology dt {
	font-weight: bold;
}

#page_content .terminology dt.image {
	float: left;
	clear: left;
}

#page_content .terminology dd {
	margin: 0 0 1.4em;
	line-height: 140%;
}

#page_content .terminology .with_image {
	margin-left: 50px;
}

#page_content.licensing_page h3 {
	margin: 1.5em 0 0.5em;
	padding-top: 1em;
	border-top: 1px solid #d5d5d5;
	text-transform: uppercase;
}

#page_content.licensing_page ul,
#page_content.licensing_page p {
	margin: 0.5em 0 1em;
}

#policy_header {
	margin: 10px 10px 0;
	background: url(/images/sep.gif) repeat-x left bottom;
	padding-bottom: 10px;
	font-size: 11px;
	color: #d4d4d4;
}

#policy_header a {
	color: #F33298;
	font-weight: bold;
}

#policy_header a.on {
	text-decoration: none;
	color: #6F5C4E;
	cursor: default;
}


#Footer {
	background: #efefd1 url(../images/pixel_b9b8b7.png) repeat-x left top;
	padding-top: 1px;
	padding-bottom: 40px;
}

#FooterLinks {
	padding: 10px 0 0;
}

#FooterLinks li {
	display: block;
	float: left;
	border-left: 1px solid #978D81;
	padding: 0 5px;
}

#FooterLinks li.first {
	padding-left: 0;
	border: none;
}

#FooterLinks li a {
	color: #978D81;
	text-decoration: none;
}

a.feed,
#FooterLinks li a.feed {
	background: url(/images/feed_10.png) no-repeat left center;
	padding-left: 12px;
	color: #6F5C4E;
	color: #e27135;
	font-weight: bold;
}

#FooterLinks li a:hover {
	color:#6F5C4E;
	text-decoration:underline;
}

#ContactInformation {
	float: right;
	text-transform: uppercase;
}

#ContactInformation a {
	text-decoration: none;
}

#ContactInformation a:hover {
	text-decoration: underline;
}

#SiteCredits {
	background: url(../images/footer_credits.png);
	height: 36px;
	width: 800px;
	position: relative;
}

#SiteCredits a {
	text-decoration: none;
	position: absolute;
	top: 0px;
	height: 36px;
	background: url(../images/footer_credits.png);
        background: none;
}

#SiteCredits a#sc_segura {
        left: 575px;
	background-position: -640px 0;
	width: 22px;
}

#SiteCredits a#sc_cartype {
	left: 597px;
	background-position: -670px 0;
	width: 33px;
}

#SiteCredits a span {
	display: none;
}

.illustrations_info {
	padding: 10px 7px;
	font-size: 11px;
	line-height: 135%;
}

.illustrations_info, .info_box {
	padding: 10px;
	font-size: 11px;
	line-height: 135%;
}

.illustrations_info h2 {
	font-size: 12px;
}

.illustration_detail {
	float: left;
	width: 210px;
	margin: 10px;
	margin-right: 0;
	line-height: 135%;
}

.illustration_detail h2.name {
	font-size: 12px;
	color: rgb(242, 37, 144);
}

.illustration_detail .price {
	font-size: 12px;
	font-weight: bold;
}

.illustration_detail .description {
	margin: 1em 0;
}

.illustration_detail .merchadd {
	width: 100px;
	font-family: Arial, Helvetica Sans-serif;
	font-size: 10px;
	background: rgb(51, 51, 51);
	border-bottom: 1px solid rgb(51, 51, 51);
	border-right: 1px solid rgb(51, 51, 51);
	border-left: 1px solid rgb(51, 51, 51);
	border-top: 1px solid rgb(51, 51, 51);
	color: white;
	text-decoration: none;
	padding: 2px 6px 3px 6px;
}

.illustration_detail .backlink {
	margin-top: 1em;
}

.illustration_detail .backlink a {
	color: rgb(242, 37, 144);
}

#MerchItems li.merch_item {
	float: left;
	margin: 0 10px 15px 0;
	cursor: pointer;
	width: 270px;
	background: transparent url(/images/thin_stripes_bg.png) repeat;
	background: #f0f0e4;
}

#MerchItems {
	padding: 10px;
}

#MerchItems li.merch_item.left {
	clear: left;
}

#MerchItems li.merch_item.right {
	margin-right: 0;
}

.merch_item span.info,
.merch_item span.image {
	display: block;
}

.merch_item span.image {
	border-top: 1px solid #d4d4d4;
}

.merch_item span.info {
	padding: 3px 6px;
	border-top: 3px solid #d4d4d4;
	font-weight: bold;
	font-size: 14px;
	background: transparent url(/images/white_corner.png) no-repeat right bottom;
}

.merch_item span.info a {
	text-decoration: none;
	color: #F33298;
}

.merch_item span.info a:hover {
	text-decoration: underline;
}





span.add_to_cart {
	color: #F33298;
	font-weight: bold;
	font-size: 12px;
	background: transparent url(/images/icons/pink/shopping_cart.gif) no-repeat left center;
	padding-left: 14px;
	text-transform: uppercase;
}

a.add_to_cart {
	color: #F33298;
	font-weight: bold;
	font-size: 12px;
	background: transparent url(/images/icons/pink/shopping_cart.gif) no-repeat left center;
	padding-left: 14px;
	text-decoration: underline;
	display: inline-block;
	display: -moz-inline-block;
}

* html a.add_to_cart {
	display: inline;
}


.item_detail .info, .item_detail .purchase {
	padding: 10px;
}

.item_detail .info {
	float: left;
	width: 400px;
}
body#custom_fonts .item_detail .info {
  width: auto;
  }

.item_detail .product_name,
.item_detail .name, .item_detail .byline {
	font-size: 18px;
}

.item_detail .name, .item_detail .byline {
	display: inline;
}

.item_detail .name {
	text-transform: uppercase;
}

.item_detail .byline {
	color: #F33298;
}

/*.item_detail .name {
	font-size: 24px;
	color: #F33298;
	font-weight: normal;
}*/

.item_detail .description {
	font-size: 14px;
	margin-top: 35px;
	width: 550px;
}

.item_detail .description p {
	line-height: 140%;
	margin: 0 0 1em;
}

.item_detail .purchase {
	float: right;
	width: 120px;
}

.item_detail .purchase .option_selector {
	width: 120px;
	font-size: 11px;
}

.item_detail a.add_to_cart {
	display: block;
	border-top: 1px solid #fff;
	margin-top: 5px;
}

.item_detail .price {
	font-size: 18px;
	font-weight: bold;
}

.item_detail .slide {
	padding: 11px 0 0;
	text-align: center;
	background: #fff url(/images/slashplusline.gif) repeat-x;
}

.wl_header {
	padding: 5px 0 0px;
	margin: 0 10px 0px;
}

.wl_header h2 {
	font-size: 12px;
}

.wl_header a, .wl_fonts a, .ci_header a {
	color: rgb(242, 37, 144);
}

.wl_message {
	background-color: rgb(254, 238, 246);
	border: 1px solid rgb(185, 184, 183);
	border-width: 1px 0;
	text-align: center;
	font-size: 12px;
	padding: 10px 0;
	margin: 10px 0;
}

.wl_noitems {
	padding: 40px 0;
	font-size: 18px;
	text-align: center;
	margin: 10px;
	background: url(/images/sep.gif) repeat-x left top;
}

.wl_actions {
	display: block;
	text-align: right;
	margin-top: 0.5em;
}

.wl_header h2 {
	font-size: 12px;
}

.mi_optsets {
	text-align: left;
	margin-top: 5px;
}

dl.user_profile {
	margin: 15px 0 15px 15px;
}

dl.user_profile dd {
	margin-bottom: 0.5em;
}

dl.user_profile input {
	width: 200px;
}

dl.user_profile dt {
	float: left;
	clear: left;
	width: 90px;
	text-align: right;
	margin-right: 10px;
	padding-top: 3px;
	font-weight: normal;
	margin-top: 0;
	/*font-size: 10px;*/
}

dl.user_profile dt.form_header {
	font-weight: bold;
	float: none;
	clear: both;
	font-size: 12px;
	margin: 1.5em 0 0.5em;
	text-align: left;
	width: 400px;
	padding: 0;
}

form .user_actions {
	margin: 1.5em 0 1em 105px;
	padding-bottom: 40px;
}

.user_profile input,
.user_profile textarea,
.user_profile select,
.user_profile button {
	width: 180px;
}

.acct_header {
	padding-bottom: 10px;
	background: url(/images/sep.gif) repeat-x left bottom;
}

.create_acct_header {
	font-size: 11px;
}

.create_acct_header h2 {
	font-size: 16px;
	font-weight: normal;
}

.create_acct_header p {
	margin: 0.5em 0;
}

.account_info_blurb p {
	margin: 0.5em 0;
	line-height: 1.3em;
	font-size: 14px;
}

.err_hl, .pwr_message {
	color: rgb(242, 37, 144);
}

.pwr_message.error {
	margin: 1em 0;
	color: #fff;
	padding: 0.5em;
	background: #f00;
}

.pwr_message.error a {
	color: #fff;
}

.pwr_message.error .inline_error {
	display: block;
	margin: 0.5em;
	background: url(/images/icons/notification_12.png) no-repeat left center;
	padding-left: 16px;
}

#forgot_password_form {
	margin: 10px;
}

#forgot_password_form p {
	margin: 0 0 1em;
}

.merch_item_set {
	padding-left: 1px;
	padding-bottom: 10px;
	margin: 10px 0;
	border-bottom: 1px solid #d4d4d4;
}

.merch_item_set.last {
	padding-bottom: 10px;
	border-bottom: none;
}

.merch_item_set li {
	float: left;
	padding: 0 12px;
	margin-right: 1px;
	background: url(/images/pixel_b9b8b7.png) repeat-y 0 0;
}

.merch_item_set li.alpha {
	background: none;
	margin-right: 0;
}

.merch_item_set li.beta,
.merch_item_set li.delta {
	/*background: #ff0;*/
}

.merch_item_set li .item_name {
	display: none;
}

.category_row h2 {
	margin: 10px 13px 10px;
	font-size: 12px;
	text-transform: uppercase;
}

.category_row h2 a {
	font-weight: normal;
	text-transform: none;
	color: #F33298;
}
.category_row {
	padding-bottom: 10px;
	background: url(/images/slashplusline.gif) no-repeat left bottom;
}

.category_row.delta {
	padding-bottom: 0;
	background: none;
}

.fieldWithErrors {
	display: inline;
}

.fieldWithErrors input,
.fieldWithErrors select {
	background: #ffa;
}

#font_view_select {
	border-top: 1px solid #c0bebf;
	background: url(/images/fonts/view_nav_bg.png) no-repeat left bottom;
}

#font_view_select li {
	display: inline;
}

#font_view_select li a {
	padding: 10px 0 15px;
	width: 141px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	float: left;
	text-align: center;
	font-size: 12px;
	margin-left: 1px;
}

#font_view_select li a.on {
	background: url(/images/fonts/view_nav_arrow.png) no-repeat center bottom;
	color: #fff;
}

#font_view_select li.alpha a {
	margin-left: 0;
	width: 142px;
}

#font_view_select li.delta a {
	float: right;
}

#font_view_select .pdf_icon {
	background: url(/images/fonts/pdf_icon.png) no-repeat left center;
	padding: 4px 0 4px 20px;
}


#checkout_header {
	background-color: rgb(254, 238, 246);
	text-align: left;
	padding: 10px;
	border-top: 1px solid #b9b8b7;
}

#checkout_header h2 {
	font-size: 12px;
}

p.ship_alert {
	color: rgb(242, 37, 144);
}

#checkout_form {
	/*padding-top: 30px;*/
	background: url(/images/slashplusline.gif) no-repeat left top;
}

#checkout_form .checkout_section {
	margin: 0 10px 20px;
	padding-bottom: 20px;
}
#checkout_form .checkout_section.address {
  border-bottom: 1px dashed #ddd;
}

#checkout_form .checkout_section dt {
	width: 120px;
	margin-top: 0;
	padding-top: 2px;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
}

#checkout_form .checkout_section_header {
	margin: 0 20px 20px;
}

#checkout_form .shipping_methods_header {
	margin-bottom: 10px;
}

#checkout_form .checkout_section_header h2 {
	font-size: 12px;
}

#checkout_form .action {
	text-align: center;
	padding: 0 0 20px;
}

#checkout_form #shipping_methods {
	margin-left: 130px;
}

#checkout_form #shipping_methods li {
	margin: 0 0 0.5em;
	font-size: 11px;
}

#checkout_error {
	background-color: #F33298;
	font-size: 14px;
	color: #fff;
	padding: 10px;
	margin: 0 10px 20px;
}

.packOfErrors {
	margin: 0 10px 20px;
	font-size: 14px;
	border-bottom: 1px solid #d4d4d4;
	padding-bottom: 20px;
}

.packOfErrors li {
	list-style-type: square;
	margin: 0.25em 1em 0.25em 2em;
}

#checkout_error a {
	color: #fff;
}

#checkout_top_stuff {
	padding-top: 30px;
}

.problem_header {
	margin: 0 10px 10px;
	font-size:18px;
	font-weight:normal;

	padding: 10px;
	background-color: #F33298;
	color: #fff;
}

#checkout_form .checkout_section dt.has_errors {
	color: rgb(242, 37, 144);
	background: url(/images/icons/pink/arrow_right.gif) no-repeat right 4px;
	padding-right: 12px;
	width: 108px;
}


table#order_history {
	width: 100%;
	margin-top: 20px;
}

table#order_history td,
table#order_history th {
	text-align: left;
	padding: 5px;
	font-size: 12px;
	border-top: 1px solid #d4d4d4;
}

table#order_history .even td {
	background: #f5f5f5;
}

table#order_history .odd td {
	background: #fff;
}

table#order_history th {
	background-color: rgb(254, 238, 246);
}

table#order_history .onum {
	padding-left: 10px;
}

table#order_history .currency {
	text-align: right;
	padding-right: 10px;
}

ul.merch_photos li p.caption {
	font-size: 14px;
	padding: 10px;
	text-align: center;
}


#newsite {
	background:	 #f33298;
	color:			 #fff;
	margin:			 10px 0;
	padding:		 10px 10px 10px 10px;
}

#newsite a {
	color:			#fff;
}

#newsite p {
	font-size: 	11px;
	line-height: 1.3em;
}

#newsite h3 {
	font-size: 12px;
	margin-bottom: 4px;
}

.no_typesetter {
	margin: 0 10px 15px;
	font-size: 10px;
	border-bottom: 2px solid rgb(212, 212, 184);
	padding-bottom: 20px;
}

#merch_intro {
	padding: 15px 15px 30px;
	background: url(/images/slashplusline.gif) no-repeat left bottom;
	border-top: 1px solid #d4d4d4;
}

#merch_intro h1 {
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 5px;
}

#merch_intro p {
	font-size: 14px;
	line-height: 1.4em;
}


.errorExplanation {
	border-bottom: 1px solid #d4d4d4;
	padding: 15px;
	font-size: 14px;
	background-color: rgb(254, 238, 246);
	background-color: #ffd;
}

.errorExplanation h2 {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: normal;
	color:  #f33298;
}

.errorExplanation li {
	list-style: square;
	margin-left: 16px;
	margin-top: 5px;
}

.errorExplanation li .fname {
	font-weight: bold;
	color:  #f33298;
}

/* @group User Signup */

h3.login_header_text {
	font-size: 16px;
	font-weight: normal;
	padding: 15px 10px 10px 20px;
	border-top: 1px solid #b9b8b7;
	background-color: rgb(254, 238, 246);
}

dl.user_signup {
	margin: 10px;
	padding: 5px;
	font-size: 14px;
	background-color: #f0f0f0;
	border: 1px solid #d4d4d4;
}

form#new_user_form {
	/*width: 480px;*/
	margin: 0 10px;
}

div.user_signup_outer {
	background-color: #f0f0f0;
	border: 1px solid #d4d4d4;
	border-width: 6px 0 2px;
	margin: 10px;
	padding: 10px 25px;
}

table.user_signup hr {
	height: 1px;
	color: #ccc;
	background-color: #ccc;
	border: 0;
	margin: 10px 0;
}

p.already_member {
	margin: 15px 20px 5px;
	font-size: 14px;
}

p.already_member a {
	color: #f33298;
}

table.user_signup {
	border-spacing: 10px 6px;
}

table.user_signup td,
table.user_signup th {
	font-size: 12px;
	vertical-align: middle;
}

dl.user_signup dd {
	margin-bottom: 0.5em;
}

.user_signup input {
	width: 300px;
	font-size: 16px;
}

dl.user_signup dt,
table.user_signup th {
	width: 90px;
	text-align: right;
}

table.user_signup .note {
	margin-bottom: 2px;
	font-size: 10px;
	font-family: Verdana;
}

.signup_blurb {
	margin: 12px 0 20px 15px;
	line-height: 1.3em;
}

.signup_blurb h4 {
	color: #f33298;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	border-bottom: 1px solid #f33298;
	padding-bottom: 8px;
}

.signup_blurb p,
.signup_blurb h4 {
	margin: 0 0 14px;
}

/* @end */

/* @group Purchased Items */

p.order_contact {
	padding: 20px 10px;
	color: #777;
	text-align: center;
	font-size: 12px;
}

p.order_contact a {
	color: rgb(242, 37, 144);
}

.download_info {
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	background: #f5f5f5;
	padding: 20px;
	text-align: center;
}

.download_info .m {
	font-size: 12px;
}

.download_info .m em {
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: rgb(242, 37, 144);
}

.type_navigator {
	list-style: none;
	margin: 10px 0 0;
	font-size: 12px;
}

.type_navigator li {
	display: inline;
}

.type_navigator li.cl {
	display: block;
	float: none;
	clear: both;
}

.type_navigator li a {
	display: block;
	float: left;
	padding: 5px 0;
	text-decoration: none;
	border: 1px solid #d4d4d4;
	border-width: 1px 1px 0 0;
	text-align: center;
	width: 142px;
}

.type_navigator li.on a,
.type_navigator li.on a:hover {
	background-color: rgb(254, 238, 246);
	font-weight: bold;
	color: rgb(242, 37, 144);
	cursor: default;
}

.type_navigator li a:hover {
	background-color: #ffd;
	text-decoration: underline;
}

.order table {
	margin: 0px;
	width: 100%;
}

.order table td {
	border-bottom: 1px solid #d4d4d4;
	padding: 5px 10px;
	background: #fefefe;
	font-size: 12px;
}

.order table td.item_name {
	width: 300px;
	color: #777;
}

.order table td.item_name .ci_name {
	font-size: 14px;
	background-position: left 6px;
}

.order table tr.even td {
	background: #fff;
}

.order table td.dl,
.order table tr.even td.dl {
	text-align: center;
	width: 100px;
	background: #f5f5f5;
	padding: 0;
	color: #ccc;
	border-left: 1px solid #e5e5e5;
}

.order table tr td.dl.sm {
	width: 70px;
}

.order table tr.even td.dl {
	background: #f5f5f5;

}

.order table td.dl a,
.order table td.dl span {
	display: block;
	padding: 8px 5px;
	background: #f5f5f5;
	margin: 2px;
}

.order table td.dl a {
	color: rgb(242, 37, 144);
}

.order table tr td.dl a:hover {
	background-color: rgb(242, 37, 144);
	color: #fff;
}

.order table .caption_row td {
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	background: #f5f5f5;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	white-space: nowrap;
	color: #999;
}

.order table .caption_row td.dl_caption {
	text-align: center;
}

.order table .caption_row td.dl_caption span {
	padding-left: 14px;
	background: transparent url(/images/mini_icons/arrow_down.gif) no-repeat 0 center;
}

.order table td.no_downloads {
	padding:		 60px 40px;
	background:	 #fff;
	border-top: 1px solid #d4d4d4;
}

.order table td.no_downloads h3 {
	font-size: 	 18px;
	font-weight: normal;
	margin:  0 50px 20px;
}

.order table td.no_downloads p {
	text-align: left;
	font-size:14px;
	margin:20px 50px;
	line-height: 1.3em;
}

.purchased_item_info {
	font-size: 11px;
	color: #777;
	padding-left: 10px;
	margin: 2px 0;
}

.purchased_item_info strong {
	margin-right: 4px;
	color: #666;
}

.expiration_info {
	padding: 14px 10px 5px;
	font-size: 12px;
	line-height: 16px;
	background: #fff;
	color: #8a8a8a;
}

a.mailing-list-link {
  background: transparent url('/images/mailing-list-bg.gif') no-repeat left center;
  min-width: 122px;
  padding-left: 17px;
  display: block;
  margin-left: 2px;
  margin-bottom: 8px;
}



table.licensing-table {
  border: 2px solid #a3a3a3;
  border-collapse: collapse;
  }
  table.licensing-table thead th {
    background-color: #a3a3a3;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    }
  table.licensing-table tbody th {
    text-align: left;
    color: #898a8a;
    font-size: 13px;
    }
  table.licensing-table tbody td {
    text-align: center;
    font-weight: bold;
    color: #898a8a;
    font-size: 12px;
    }
  table.licensing-table th, table.licensing-table td {
    border: 1px solid #dadada;
    border-width: 1px 1px 0px 0px;
    padding: 8px;
    }
  table.licensing-table th.last, table.licensing-table td.last {
    border-right: none;
    }
table.licensing-table em {
  display: block;
  font-style: normal;
  font-size: 0.7em;
  }
  table.licensing-table tr.notes-row {}
    table.licensing-table tr.notes-row th, table.licensing-table tr.notes-row td {
      background-color: #f9f9f9;
      color: #8f9090;
      text-align: left;
      vertical-align: top;
      border-top: 1px solid #a3a3a3;
      }
      table.licensing-table tr.notes-row td p {
        font-weight: normal;
        font-size: 0.8em;
        }

.social2 {
  overflow: hidden;
	margin-bottom: 5px;
}
.social2 a {
  display: inline-block;
  height: 45px;
  padding: 0;
  overflow: hidden;
  background-image: url('/images/social-icons2.png');
  text-indent: -9999px;
  opacity: 0.8;
}

.social2 a:hover {
  opacity: 1;
}

.social2 a.facebook {
  width: 17px;
  background-position: 0 0;
}
.social2 a.twitter {
  width: 36px;
  background-position: -17px 0;
}
.social2 a.pinterest {
  width: 34px; 
  background-position: -53px 0;
}
.social2 a.flickr {
  width: 34px; 
  background-position: -88px 0;
}
.social2 a.issuu {
  width: 34px; 
  background-position: -122px 0;
}
.social2 a.flavors {
  width: 37px; 
  background-position: -159px 0;
}
.social2 a.kumbuya {
  width: 32px; 
  background-position: -191px 0;
}

/* @end */

/* FIXME @end what? The file? A "scope"? */

div#specimen_img img#banner {
  position: absolute;
  top: 0px;
  left: 0px;
}
form > .actions.new {
  border-top: 1px dashed #ddd;
  text-align: right;
  padding: 12px 6px;
}
.font_row .dfprice.old {
  text-decoration: line-through;
}

/* @override http://t26.local.practical.cc/stylesheets/fonts.css */

@import url(showcases.css);

#font_navigation {
	padding: 10px 7px;
}

#font_navigation ul {
	margin-bottom: 15px;
}

#font_navigation h3 {
	text-transform: uppercase;
	font-size: 12px;
}

#font_navigation .current a {
	background: url(../images/rnavarrow.gif) no-repeat left center;
	padding-left: 10px;
	text-decoration: none;
}


.font_catalog_header {
	margin: 5px 10px 0;
	font-size: 11px;
}

.name_header, .designer_name_header {
	font-weight: bold;
}

.designer_name_header {
	background: url(/images/sep.gif) repeat-x bottom left;
	padding-bottom: 10px;
}

.designers_list {
	margin: 10px;
	font-size: 14px;
	line-height: 150%;
	margin-bottom: 30px;
}

.designers_list h4 {
	font-size: 16px;
	margin-bottom: 5px;
	color: #f33298;
}

.designers_list a {
	text-decoration: none;
}

.designers_list a:hover {
	color: #f33298;
	text-decoration: underline;
}

.designers_list .font_count {
	display: block;
	font-size: 11px;
	margin-top: 0;
	margin-bottom: 5px;
}

.font_browse_title {
	font-size: 16px;
	font-weight: normal;
	margin-top: 10px;
}

.font_browser {
	margin-top: 5px;
}

.name_header .font_browser {
	margin: 20px 0;
	font-size: 12px;
}

/*.name_header .font_browser a {
	display: inline-block;
	display: -moz-inline-box;
	padding: 5px;
	background: #d4d4d4;
	float: left;
}*/

/*.font_catalog_header .font_browse_title {
	font-size: 12px;
	margin-bottom: 5px;
}*/

.designer_header {
	margin-top: 10px;
}

.designer_header .font_browse_title {
	display: inline;
	margin-right: 5px;
}

.category_browse_header {
	padding-bottom: 5px;
	background: url(/images/sep.gif) repeat-x bottom left;
}

.name_header a,
.designer_name_header a {
	color: rgb(242, 37, 144);
}

.font_catalog {
	background: url(/images/sep.gif) repeat-x top left;
	margin: 10px;
}

#user_wishlist {
	background: none;
	margin: 0;
}

#user_wishlist li.font_listing {
/*	padding-left: 10px;
	padding-right: 10px;*/
	border-top: 1px solid #e5e5e5;
	border-bottom: 0;
}

#user_wishlist li.font_listing .font_info {
	margin: 0 10px 10px;
}

#user_wishlist li.font_listing .font_sample {
	margin: 15px 5px 10px;
}

.font_catalog .font_listing {
	/*background: url(/images/sep.gif) repeat-x bottom left;*/
	border-bottom: 1px solid #e5e5e5;
	padding: 10px 0;
}

.font_catalog .font_listing .resource {
	width: 550px;
	margin: 10px 0;
}

.font_catalog .font_listing .font_info {
	margin-bottom: 10px;
	font-size: 11px;
}

.font_catalog .font_listing .font_info.inactive {

}

.font_catalog .font_info.inactive {
	color: #999;
	padding-bottom: 0;
	margin-bottom: 0;
}

.font_catalog .font_listing .name a,
.font_catalog .font_info.inactive .name {
	font-weight: bold;
	color: rgb(242, 37, 144);
	font-size: 12px;
	background: url(/images/arrow-pink.gif) no-repeat left center;
	padding-left: 8px;
	text-decoration: none;
}

.font_catalog .font_info.inactive .name {
	background: none;
	padding-left: 0;
	color: #8a8a8a;
}

.font_catalog .font_info.inactive p.explain {
	font-size: 12px;
	padding: 10px;
	margin: 5px 0 0 -10px;
	background: url(../images/backgrounds/stripes/white-busy.png);
}

.font_catalog .font_listing .name a:hover {
	text-decoration: underline;
}

.font_catalog .font_listing .cart_actions {
	float: right;
	font-size: 10px;
}

.font_catalog .font_listing .cart_actions a {
	margin-left: 5px;
	color: rgb(242, 37, 144);
	background: url(/images/icons/pink/shopping_cart.gif) no-repeat left center;
	padding-left: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

.font_catalog .font_listing .cart_actions a.wishlist_link {
	background-image: url(/images/icons/pink/add.gif);
	margin-left: 8px;
}

.font_catalog .font_listing .cart_actions a.wishlist_link.delete {
	color: #999;
	background-image: url(/images/mini_icons/close.gif);
}

.font_catalog .font_listing .cart_actions a.wishlist_link span {
	display: none;
}

.font_catalog .font_listing .cart_actions a:hover {
	text-decoration: underline;
}

.font_listing .font_sample {
	padding: 0;
	margin: 15px 0 10px;
  min-height: 50px;
}
.font_listing .font_samle a {
  display: block;
}

.pages {
	text-align: center;
	position: relative;
	font-size: 12px;
	margin: 15px 10px;
	font-weight: bold;
}

.pages a {
	color: rgb(242, 37, 144);
}

.pages .prev_link {
	position: absolute;
	left: 0;
}

.pages .next_link {
	position: absolute;
	right: 0;
}



#specimen_img {
	margin: 20px 0 8px;
	position: relative;
	min-height: 160px;
}

img#windshield {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 4400;
}

table#font_weights {
	width: 100%;
	border-top: 1px solid #d4d4d4;
}

.font_row td, .font_row th {
	padding: 3px 0;
	text-align: left;
	font-size: 11px;
}

.font_row.header_row th {
	font-size: 12px;
	padding-top: 15px;
}

.font_row.family_info td {
	font-size: 12px;
}

.font_row.odd {
	background-color: #efefd1;
}

.font_row .name {
	width: 196px;
	padding-left: 8px;
}

.font_row .price {
	padding-right: 8px;
}

.font_row td.cart_actions {
	font-size: 10px;
	padding: 0;
	padding-right: 8px;
	vertical-align: top;
}

.font_row .cart_actions a {
	text-transform: uppercase;
	font-size: 11px;
	padding: 3px 3px 3px 15px;
	display: inline-block;
	display: -moz-inline-box;
	font-weight: bold;
	/*background: url(/images/icons/pink/add.gif) no-repeat 3px center;*/
	background: url(/images/icons/pink/shopping_cart.gif) no-repeat 3px center;
	/*text-decoration: none;*/
}
.font_row .cart_actions a:hover {
  color: #F33298;
}

* html .font_row .cart_actions a {
	display: inline;
}

.font_row .cart_actions a:hover {
	/*background-color: #ffa;*/
	text-decoration: underline;
}

.family_info .cart_actions a {
	/*color: #f33298;*/
	/*background-image: url(/images/icons/pink/add.gif);*/
}

.family_info .name,
.family_info .price {
	font-weight: bold;
	color: rgb(243, 50, 152);
}

.family_info .price .legend {
	font-size: 10px;
	color: rgb(151, 141, 129);
}

.weight_info .name a {
	padding-left: 10px;
}

.weight_info.shown .name a {
	background: url(/images/arrow.gif) no-repeat left center;
}

.font_footer {
	margin: 10px 8px 20px;
	padding-bottom: 40px;
}

.font_footer .wishlist_link {
	text-transform: uppercase;
	font-weight: bold;
	color: #f33298;
	background: url(/images/icons/pink/add.gif) no-repeat 3px center;
	padding-left: 14px;
}

.font_footer .wishlist_link.delete {
	color: #6F5C4E;
	background-image: url(/images/mini_icons/close-6F5C4E.gif);
	padding-left: 15px;
}

.font_footer .font_info {
	border: 1px solid #e5e5e5;
	border-width: 1px 0;
	margin:  15px 0 0;
	padding: 15px 3px;
	font-size: 11px;
	line-height: 150%;
}

.font_footer .font_info dt {
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0.5em;
	font-size: 12px;
}

.font_footer .font_info, .font_footer .font_info a {
	color: #6F5C4E;
}

#user_tags {
	border-top: 0;
	padding-top: 0;
}

.designer_credit {
	font-size: 12px;
}

#user_tags a.tag, .item_tags a.tag {
	padding: 1px 2px;
	text-decoration: none;
	background: #ffa;
	border: 1px solid #d4d4d4;
	color: #f33298;
}

a.tag:hover {
	text-decoration: underline;
}

a.edit_tags {
	background: url(/images/mini_icons/edit-6F5C4E.gif) no-repeat 2px center;
	padding-left: 15px;
}

a.close_tags {
	background: url(/images/mini_icons/close-6F5C4E.gif) no-repeat 2px center;
	padding-left: 14px;
}

.tags_description {
	font-size: 14px;
	line-height: 1.3em;
	padding: 20px 20px 0;
	margin: 0;
	border-top: 1px solid #d4d4d4;
}

#user_tag_cloud {
	padding: 0 20px;
	font-size: 16px;
	margin: 0;
}

#user_tag_cloud li a.tag {
	display: block;
	float: left;
	margin: 0 10px 10px 0;
	white-space: nowrap;
	background: #ffa;
	border: 1px solid #d4d4d4;
	padding: 2px 5px;
	text-decoration: none;
}

#user_tag_cloud li a:hover.tag {
	text-decoration: underline;
}


ul.tag_cloud, ul.tag_cloud li {
	list-style: none;
}

ul.tag_cloud li {
	display: inline;
}

ul.tag_cloud {
	margin: 20px 0;
	line-height: 1.6em;
}

ul.tag_cloud a.tag {
	margin-right: 5px;
	font-weight: normal;
	text-decoration: none;
	white-space: nowrap;
}

ul.tag_cloud a.tag_6 {
	font-size: 80%;
	color: #aaa;
}

ul.tag_cloud a.tag_5 {
	font-size: 100%;
	color: #888;
}

ul.tag_cloud a.tag_4 {
	font-size: 120%;
	color: #666;
}

ul.tag_cloud a.tag_3 {
	font-size: 140%;
	color: #444;
}

ul.tag_cloud a.tag_2 {
	font-size: 160%;
	color: #222;
}

ul.tag_cloud a.tag_1 {
	font-size: 180%;
}

.item_tags {
	margin: 15px 10px 0;
	display: block;
}

.tag_caption {
	border-top: 1px solid #d4d4d4;
	padding: 15px 10px;
	font-size: 16px;
	color: #f33298;
}

.notags {
	border: 1px solid #d4d4d4;
	border-width: 1px 0;
}

dt.font_history {
	padding-top: 20px;
}

dd.font_history p,
dd.font_history li {
	font-size: 12px;
	line-height: 16px;
}

dd.font_history p {
	margin-bottom: 14px;
}

dd.font_history ul {
	padding-left: 18px;
}

dd.font_history li {
	list-style: square;
}

#cart_contents th.quantity span {
  display: inline;
  display: inline-block;
  position: absolute;
  right: 5px;
  top: 9px;
  width: 15px; height: 15px;
  background: url('/images/help/icon.png') no-repeat;
}
#cart_contents #cart_qnty_help {
  position: relative;
  padding-right: 25px;
}
#cart_contents th.quantity span b {
  display: none;
}

#cart_contents .disclaimers {
  font-size: 13px;
  text-align: right;
  margin-left: 75px;
  margin-right: 10px;
}
.disclaimers p {
  margin-bottom: 10px;
}

.cart_header {
	margin: 5px;
	font-weight: normal;
	font-size: 18px;
}

.ci_header {
	padding: 0px;
	margin: 0 5px 0px;
}

#cart_contents {
	background: url(/images/slashplusline.gif) no-repeat left top;
	padding: 4px 8px 0;
	margin: 0;
}

#cart_contents table.cart {
	width: 100%;
}

#cart_contents .cart .spacer_row td {
	height: 14px;
	padding: 0;
	border: 0;
}

#cart_contents table.cart td,
#cart_contents table.cart th {
	text-align: left;
	padding: 2px 6px;
	font-size: 12px;
}

#cart_contents .cart .quantity {
	text-align: right;
	padding-right: 10px;
}

#cart_contents .cart .quantity input {
	margin-right: 1px;
	text-align: right;
	width: 44px;
}

#cart_contents .cart .price {
	text-align: right;
	padding-right: 8px;
}

#cart_contents table.cart td {
	padding: 4px 6px 5px;
	border-bottom: 1px solid #e5e5e5;
}

#cart_contents table.cart td a.ci_name,
a.ci_name {
	background: url(/images/arrow.gif) no-repeat left center;
	padding-left: 10px;
	text-decoration: none;
}

a.dl_link {
	text-decoration: none;
}

#cart_contents table.cart td a.ci_name:hover,
a.ci_name:hover,
a.dl_link:hover {
	color: rgb(242, 37, 144);
	text-decoration: underline;
}

#cart_contents table.cart td.icon.delete {
	width: 10px;
	text-align: center;
	padding-left: 0;
}

#cart_contents table.cart tr.header_row th {
	border-bottom: 1px solid #e5e5e5;
	color: #8a8a8a;
	text-transform:	uppercase;
	font-weight: bold;
	padding-top: 12px;
}

#cart_contents table.cart tr.subtotal td,
#cart_contents table.cart tr.discount td {
  border: none;
	padding-right: 8px;
}
#cart_contents table.cart tr.subtotal th {
	padding-right: 5px;
}

#cart_contents table.cart tr.subtotal th,
#cart_contents table.cart tr.subtotal td {
	font-size: 14px;
	padding-top: 16px;
	width: 54px;
	text-align: right;
	padding-bottom: 18px;
}

#cart_contents table.cart tr.discount th,
#cart_contents table.cart tr.discount td {
	color:#F33298;
	font-weight:normal;
	padding-top:4px;
	padding-bottom:4px;
  border-bottom: 1px solid #e5e5e5;
	text-align: right;
	font-size:13px;
}



#cart_contents table.cart tr.subtotal .remove_all {
	font-size: 10px;
	padding-top: 0;
	text-align: left;
}

#cart_contents table.cart tr.subtotal .remove_all a {
	color: #aaa;
}

#cart .cart_actions {
	border-top: 1px solid #ddd;
	text-align: right;
	padding: 6px;
	background: #f5f8f8;
}

#cart .cart_actions a {
	margin-left: 10px;
}

#cart_contents table.cart tr.noitems td {
	border: none;
	padding: 40px;
	font-size: 16px;
	text-align: center;
}

/**
 ** http://www.opentip.org
 ** See opentip.js for the license.
 **
 ** One word about the different states when showing / hiding opentips.
 **
 ** An opentip starts with the .ot-completely-hidden class.
 ** When shown, it changes to .ot-becoming-visible, then to .ot-visible (depending
 ** on the length of the transition effect).
 ** When hidden, it changes to .ot-hidden, and then to .ot-completely-hidden (again:
 ** depending on the length of the transition effect).
 **/
.ot-container {
	position: absolute;
	max-width: 465px;
	z-index: 2000;
}
  /**
   * Only using the position transition on fixed opentips, so the tip only moves
   * smoothly when it changes position due to browser viewport changes.
   */
  .ot-container.ot-fixed {
    -webkit-transition-property: left, top;
    -webkit-transition-duration: 0.2s, 0.2s;
    -moz-transition-property: left, top;
    -moz-transition-duration: 0.2s, 0.2s;
  }
  .ot-container.ot-completely-hidden {
    display: none;
  }
.opentip {
	position: relative;
	font-size: 13px;
	line-height: 120%;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.opentip .title   { font-weight: bold; }
.opentip .content { width: auto !important;}


.opentip .loadingIndication {
	display: none;
	padding: 10px 15px;
	background: url("loading.gif") center center no-repeat;
	width: 25px;
	height: 15px;
}
.opentip .loadingIndication span { display: none; }
.ot-loading .opentip .loadingIndication { display: block; }
.ot-loading .opentip .content { display: none; }

.ot-buttons {
	position: absolute;
	right: 0;
	top: 0;
}

.ot-buttons .close {
  display: block;
	width: 15px;
	height: 15px;
	display: block;
	text-decoration: none;
}
.ot-buttons .close .canvas {
    position: relative;
    display: block;
  color: white; /* Read by JS and applied to canvas */
  background-color: rgba(0, 0, 0, 0.2);  /* Read by JS and applied to canvas */
}

.ot-container .stem-container {
	position: absolute;
	width: 0;
	height: 0;
}
.ot-container .stem {
	position: absolute;
	overflow: hidden;
    color: #cccccc; /* JS will read this property to draw the stem in the right color. */
/*    background: rgba(255, 0, 0, 0.5);*/
}


.ot-container .left { left: 0; }
.ot-container .center { left: 50%; }
.ot-container .right { right: 0; }
.ot-container .top { top: 0; }
.ot-container .middle { top: 50%; }
.ot-container .bottom { bottom: 0; }



/**

Styles
======

Those are the different styles available in opentip.

**/

.style-rounded .opentip {
	border: 2px solid #F42893;
	background-color: #fff;
	color: #6F5C4E;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
}
.style-rounded .opentip ul {
	margin: 10px 0 10px 16px;
}
.style-rounded .opentip li {
	list-style-type: square !important;
  margin-top: 5px;
}

.style-rounded .opentip .title {
	font-size: 16px;
	padding: 8px 10px 4px 10px;
}
.style-rounded .opentip .content {
	padding: 6px 10px;
}
.style-rounded .stem {
  color: #FCC8E2;
}
.style-rounded .ot-buttons {
	top: -3px;
	right: -3px;
}
.style-rounded .ot-buttons .close {
	width: 21px;
	height: 21px;
}
.style-rounded .ot-buttons .close .canvas {
  background-color: #81B4DA;
}



/**

IE 6 HACKS
==========

**/

/*\*/
.ot-buttons {
	z-index: 110;
}
.opentip {
	z-index: 110;
}
.opentipIFrame {
	position: absolute;
	top: 0;
	left: 0;
	border: none;
	background: none;
	margin: 0;
	padding: 0;
	display:none;
 	/*sorry for IE5*/ display/**/:block;/*sorry for IE5*/
 	z-index:-1;/*must have*/
 	filter:mask();/*must have*/
}

.style-glass .opentip {
	border: 1px solid #bbbbbb;
}
/**/




/**

CSS3 Transitions
================

The definitions that follow here, are only meant for browsers that support css3
transitions.

So the syntax I'm going to use, is really meant for more modern browsers than
IE6.



To define a show effect, you have to define the position you want to come from
as the .ot-completely-hidden property (in combination with your
.ot-show-effectName).

To define a hide effect, you do the same, but for .ot-hidden (in combination
with your .ot-show-effectName).

**/


.ot-container.ot-css3 {
  -webkit-transition-duration: 1s; /* Well be reset by JS */
  -webkit-transition-property: opacity, -webkit-transform;
  -moz-transition-duration: 1s; /* Well be reset by JS */
  -moz-transition-property: opacity, -moz-transform;
  -o-transition-duration: 1s; /* Well be reset by JS */
  -o-transition-property: opacity, -o-transform;

  opacity: 1;
}

.ot-container.ot-css3.ot-completely-hidden {
  display: none;
}





/** Appear / Fade**/
.ot-container.ot-css3.ot-becoming-visible.ot-show-appear,
.ot-container.ot-css3.ot-hidden.ot-hide-fade {
  opacity: 0;
}



/** Grow / Shrink **/
.ot-container.ot-css3.ot-becoming-visible.ot-show-grow,
.ot-container.ot-css3.ot-hidden.ot-hide-shrink {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
}



/** Blind/Slide down / Blind up**/
.ot-container.ot-css3.ot-becoming-visible.ot-show-blindDown,
.ot-container.ot-css3.ot-becoming-visible.ot-show-slideDown,
.ot-container.ot-css3.ot-hidden.ot-hide-blindUp {
  -webkit-transform: scaleY(0);
  -moz-transform: scaleY(0);
  -o-transform: scaleY(0);
  opacity: 0;
}


/** Condense / Puff **/
.ot-container.ot-css3.ot-becoming-visible.ot-show-condense,
.ot-container.ot-css3.ot-hidden.ot-hide-puff {
  -webkit-transform: scale(5);
  -moz-transform: scale(5);
  -o-transform: scale(5);
  opacity: 0;
}

/** Rotate **/
.ot-container.ot-css3.ot-becoming-visible.ot-show-rotate {
  -webkit-transform: scale(3) rotate(-500deg);
  -moz-transform: scale(3) rotate(-500deg);
  -o-transform: scale(3) rotate(-500deg);
  opacity: 0;
}
.ot-container.ot-css3.ot-hidden.ot-hide-rotate {
  -webkit-transform: scale(3) rotate(500deg);
  -moz-transform: scale(3) rotate(500deg);
  -o-transform: scale(3) rotate(500deg);
  opacity: 0;
}












/**

Content design
==============

Nicer input fields, etc...

*/


.opentip label {
	margin-bottom: 3px;
	margin-top: 10px;
	display: block;
}
.opentip input, .opentip textarea {
	padding: 5px 6px;
	border: 1px solid rgba(100, 100, 100, 0.2);
	background: rgba(255,255,255,0.5);
	display: block;
	width: 100%;
	margin: 3px 0 10px 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.opentip input:focus, .opentip textarea:focus {
	border-color: rgba(100, 100, 100, 0.2);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.opentip button {
	margin-top: 20px;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;


	border: 1px solid rgba(247, 186, 0, 0.8);
	background: rgba(247, 186, 0, 0.9);
	font-size: 14px;
	line-height: 14px;
	padding: 10px 10px;
	position: relative;
	color: rgba(255,255,255, 1);
	text-shadow: 0 0 10px rgba(255,255,255,0.3);
	text-align: center;
	font-weight: bold;
	font-family: serif;
	font-style: italic;
	text-decoration: none;
	margin: 20px 0 0 0;
	cursor: pointer;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.2),
	                 0 -2px 10px rgba(255, 255, 255, 0.4) inset;
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.2),
	                 0 -2px 10px rgba(255, 255, 255, 0.4) inset;
}
.opentip button {
	padding: 8px 6px;
}
.button:hover, button:hover {
	-moz-box-shadow: 0 0 6px rgba(247, 192, 25, 1),
	                 0 -2px 10px rgba(255, 255, 255, 0.6) inset;
	text-shadow: 0 0 4px rgba(255,255,255,1);
}



/** IE 6 HACKS **/
/*\*/
.opentip input, .opentip textarea, .opentip button {
	width: 200px;
}
/**/

.navigation ul a.hidden,
.navigation ul li.hidden,
.navigation ul span.hidden {
  display: none;
}

.search_inner a {
  color: #F33298;
}

.navigation ul a:hover,
.navigation .nav_container a:hover {
  color: #F33298;
}

